pushwoosh_geozones 2.0.3
pushwoosh_geozones: ^2.0.3 copied to clipboard

This plugin enables Pushwoosh Geozones feature.

Installation #

Install the library from pub:

dependencies:
pushwoosh_geozones: '^2.0.3'

Usage #

import 'package:pushwoosh_geozones/pushwoosh_geozones.dart';
...
PushwooshGeozones.startLocationTracking();
0
likes
65
pub points
0%
popularity

This plugin enables Pushwoosh Geozones feature.

Homepage

Documentation

API reference

Uploader

arello.market@gmail.com

License

MIT (LICENSE)

Dependencies

flutter, pushwoosh

More

Packages that depend on pushwoosh_geozones